/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a31002adfb0b32dafe8e3d99af3a615ca",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00158.html#a277096a2cdd1fc66b7569f457b731bfb",
"a00215.html#af37f4f384ab96ec7ca7aef222f5daada",
"a00344.html#a69306eca8abefce028edddd66488984d",
"a00416.html#ga78638e5f5b72d1ca11558010b2f87290",
"a00461.html#gga120dd4593bf78fa33d97a55b8f5ff393a1e7a178bb33e0d6ccad92eaeab84aaaa",
"a00503.html#gae6b3df5556f38a7d72f9b4457d856f9c",
"a00521.html#ga84d30d8c4b3f2cbe8ec2055c34a578da",
"a00587.html#a212218423340e07f199776decd3584b2",
"a00623.html#af9037730abb09f146dd22ee4edeefdc4",
"a00647.html#a31e15be39e5c6195ae6b463b307727cf",
"a00674.html#a25da23422018c2f962ea7956177afe5ba06108efce8ef1cd8aa4cc440f8b4317f",
"a00743.html#a5e3da9ea0622a60bacdc13acd5017c2b",
"a00824.html#a240ac570d177c55415a138237cd06241",
"a00854.html#a269ff0611b856d30a10ca406cf636d3e",
"a00905.html#a14c854d00d1321cf1ee7f6d12fb955c4",
"a00980.html#a0cf3aff1c6737299bfdda7e1c3bb6804",
"a00980.html#a993e1ebe5ff5d64737df473dcdafa3ff",
"a00989.html#gga0a1765c6b0d8d734be3d54d85be9f145af2ce11ebf110993621bedd8e747d7b1b",
"a01058.html#a01aed80b40affa39151d47e3b51a4ec9",
"a01142.html",
"a01427_source.html",
"a01480.html#gade65ba1c1fd684cf294419ce44f400d6",
"a01481.html#gab6bb57c4d6cbb6533325e37d8f3bca11",
"a01488.html#gab0b4873e5b0b398be21f976c5d404943",
"a01509.html#ga32db3d9898c44d3b3a578b560f7758cc",
"a01677.html",
"a01737.html#afb3f1bf510fd3035d078a9ed4e4ff137",
"a01769.html#ad7e2428d805b06ebd8794c3a93635f68",
"a01821.html#aef33e712343eaf64337a33f45a6b9fa1",
"a02069.html#ae00922dec509467af39af3a99a41cd52",
"a02077.html#a4af9ee104ee5f19064dce282a9b4bf24",
"a02081.html#a8a099fe4d893ccbd86e6dc96a44e3135",
"a02357.html#a5979d4672501b7562dfb045fbc4fa65d",
"a02561.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02569.html#a781aa33b200d94bc70a5efb1e1d081c1",
"a02573.html#af258c48603e5d8c485a73f7601667bd9",
"a02581.html#a710ce01324037dd8787cde291a3608e0",
"a02589.html#a1c78bab2448707823dbb382c1f9d872a",
"a02593.html#a6e84e5535a7f7ab23a9e0c7cb801e718",
"a02633.html#ab1f0b8ed143b9669ed2552db8dc84948",
"a02677.html#a0f231c2f2f8cd40a4991bd263274aea5",
"a02705.html#aa05e4f943485b1bd4db84d6aae55cd51",
"a02889.html#adb631458418187702763459475875f7f",
"a03049.html#ga90375d818b402d9d5f041b5ef9447ee6",
"a03817.html#a432f57a6f390972747cd10bbc93de239",
"a03897.html#a56b07fb1cb32ec4e0d96d9ba1232579d",
"a04241.html#aeb270644dc1f1725c1b719e4f01d2504",
"a04557.html#a40d779a9fbafeb162fe58cf208ba262c",
"a04709.html#a30f345efa73277abf501de5b95bec07d",
"a04813.html#abeaee7c8e41b2e56c2ca630d74c61921",
"a04929.html#ac29b397e77e4fb2c7299627f4a8e6415",
"a04985.html#ab2c37d0e04ecf5a71d618ca97478c893",
"a05005.html#a55c6c04c7389ab91689789a041aa4bbf",
"a05065.html#a0a8c1c763d0d99421ab859f9c11668af",
"a05117.html",
"a05453.html#aa4321d7362ca16e98856cbd86f3742b7",
"a05533.html#a2a29bf56b7218591ea6313052a17150d",
"a05781.html#a258ebf7a862afc9be1ef8b188393b298",
"a05933.html#a278a6f9a03de0af166d82b82a43ee00f",
"a06349.html#a8be6c41ff1d771ddd88d55a32f7b8da9",
"a06385.html#ae68c6ac05cd6e788a90c9b8a47c56756",
"a06621.html#a4308a2935935721e29e7cd725be64007",
"a06709.html#abc999f2088f5523e930c37a1d10104ad",
"a06729.html#aa383fd1111f8ced96c22eacf1e42c258",
"a06785.html#a489d26fe7fa661077babc31026be1665",
"a06957.html#a9b85a5b6ae5d1af7307c74c5da9ae7cb",
"a06989.html#abae4214954f75b08215d74344bc81562",
"a07529.html#ac970711b08932da8e480095071a870ea",
"a07657.html#a66a03415e55a1fd6533f7646e165cc5e",
"a07669.html#a6b53f0fdddebe4b27ee7f9e6410a9616",
"a07753.html#afd6bb701d55fa58a59f533f7b4ae8570",
"a07785.html#abec90120dd21e8d0b2853bddbc53154f",
"a07805.html#a53dfe062f7e36e3827fb0422f1ee58d2",
"a07817.html#a42470a08058aeb38e8319fe220d296d4",
"a07845.html#afff88db7997f3268f13da5e6c1fcda4a",
"a07905.html#aeacaeb3c171aab90d1af098c9fb8283c",
"a08021.html#a2fb3bfab181c7ccde7ecb1ba4b6cd87c",
"a08049.html#af6c427faf173f9062f2b74f32a14098e",
"a08149.html#a9a9e4ad629eb7d73e6dbc2157e8613af",
"a08257.html#a3314d6464d0fd57d80ba0dbf59ff01d2",
"a08425.html#a908cf171e1c24b2fe78259cabee751a5",
"a08621.html#a79a53af11312c55af15998bf7a3f46d3",
"a08745.html#a3b9b05246d13c8d7ddc257348a314a59",
"a08841.html#ad9c23dbe97ee2e1c0edcc76fe2cdf7dd",
"a09089.html#a607c24b32e110447d9260804a2e8a242",
"a09197.html#a15fbaaea71b1761096417be5c0438e17",
"a09301.html#a92d6b16dd7c92e2bfebfa53f8d16982b",
"a09501.html#af8d60bd64df4e6d5c7c8cde79c2b1f2a",
"a09589.html#ad24e34d8314a25e51965c9e8d26d2fe8",
"a09989.html#a68d1fb6f098a29470128421c04605a18",
"a10077.html#a211d714166aa4a6b12dd530f20c8c8b4",
"a10281.html#af95db97b3bb5e9c70c5e4da927727e2d",
"a10489.html#a0907bb639cf9ac29dab204626ec12377",
"a10557.html#a5e586ab0fa8b54f3f5c3c2e708294930",
"a10669.html#a39550b8dfb4027a76c859f0cd5711c7c",
"a10745.html#afd0a6dfd91426a734526bb2b41b99a64",
"a10809.html#aa21cb9364409c8ca638871ccc87219af",
"a10861.html#adadd1b98d16394b667c2cb5596bdf0ed",
"a10901.html#ae5a887b5c1fd40c9c19403d2d9b5140e",
"a10945.html#af901b862df0c2e85cddbaa3e20bf72e5",
"a15150.html#aeb93d0c454890721bb3b41909b42be6e",
"a15159.html#a96b3fb981134a6fd5480fd04c66e723d",
"a15219.html#ga1f6a7a960e6b4beff2d894d4e930452a",
"a15483_source.html",
"a15669.html#a14a10b63740020c459d1b4af3cd36fe6",
"a15774.html#ga979ac8ef02632c246761a50970be5479",
"a15876.html#a4b9ab21c5189b477b6f367d813543837",
"globals.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';